#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=golan1.18_base.ps
projection=-JM16.0c+
region=-R35.1/36.1/32.5/33.8
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map golan1.18' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    32.737    35.170
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    33.204    35.542
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    33.114    35.635
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    33.259    35.773
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    33.327    35.407
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    33.332    35.393
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    33.336    35.418
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    33.338    35.452
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    33.337    35.440
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    33.338    35.444
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    33.209    35.782
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    33.337    35.450
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    32.692    35.203
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    33.316    35.369
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    32.928    35.634
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    33.134    35.443
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    33.141    35.436
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    33.131    35.447
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    33.132    35.429
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    33.142    35.429
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    33.143    35.428
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    32.640    35.667
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    33.135    35.433
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    33.016    35.989
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    33.136    35.445
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    33.659    35.711
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    33.183    35.590
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    33.124    35.740
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    33.582    35.493
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    32.939    35.646
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    32.685    35.182
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    32.836    35.601
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    32.839    35.615
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.735    35.172
    32.737    35.170
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.645    35.081
    32.737    35.170
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.204    35.542
    33.204    35.542
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.188    35.567
    33.204    35.542
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.113    35.637
    33.114    35.635
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.100    35.670
    33.114    35.635
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.260    35.772
    33.259    35.773
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.260    35.791
    33.259    35.773
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.327    35.407
    33.327    35.407
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.312    35.368
    33.327    35.407
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.332    35.393
    33.332    35.393
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.322    35.331
    33.332    35.393
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.337    35.416
    33.336    35.418
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.351    35.386
    33.336    35.418
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.338    35.452
    33.338    35.452
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.381    35.426
    33.338    35.452
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.337    35.440
    33.337    35.440
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.345    35.398
    33.337    35.440
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.338    35.445
    33.338    35.444
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.333    35.439
    33.338    35.444
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.209    35.781
    33.209    35.782
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.204    35.809
    33.209    35.782
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.337    35.451
    33.337    35.450
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.346    35.421
    33.337    35.450
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.692    35.204
    32.692    35.203
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.695    35.218
    32.692    35.203
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.317    35.369
    33.316    35.369
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.325    35.363
    33.316    35.369
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.928    35.634
    32.928    35.634
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.928    35.633
    32.928    35.634
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.134    35.443
    33.134    35.443
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.125    35.426
    33.134    35.443
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.141    35.435
    33.141    35.436
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.128    35.450
    33.141    35.436
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.132    35.446
    33.131    35.447
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.132    35.434
    33.131    35.447
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.132    35.429
    33.132    35.429
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.118    35.447
    33.132    35.429
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.141    35.430
    33.142    35.429
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.128    35.453
    33.142    35.429
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.144    35.427
    33.143    35.428
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.140    35.462
    33.143    35.428
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.641    35.665
    32.640    35.667
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.667    35.632
    32.640    35.667
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.135    35.433
    33.135    35.433
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.131    35.420
    33.135    35.433
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.015    35.987
    33.016    35.989
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.017    36.015
    33.016    35.989
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.136    35.445
    33.136    35.445
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.159    35.520
    33.136    35.445
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.659    35.712
    33.659    35.711
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.662    35.744
    33.659    35.711
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.183    35.592
    33.183    35.590
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.181    35.571
    33.183    35.590
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.124    35.744
    33.124    35.740
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.117    35.744
    33.124    35.740
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.582    35.494
    33.582    35.493
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.583    35.458
    33.582    35.493
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.940    35.646
    32.939    35.646
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.951    35.622
    32.939    35.646
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.686    35.184
    32.685    35.182
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.680    35.205
    32.685    35.182
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.837    35.600
    32.836    35.601
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.736    35.491
    32.836    35.601
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    32.840    35.617
    32.839    35.615
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    32.869    35.678
    32.839    35.615
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    32.737    35.170    44.795     0.113     2.307
    33.204    35.542    23.999     1.182     2.639
    33.114    35.635    31.643     0.996     2.249
    33.259    35.773    12.143     1.221     3.109
    33.327    35.407    10.263     0.742     1.093
    33.332    35.393     4.852     0.622     0.946
    33.336    35.418    25.831     0.968     1.739
    33.338    35.452    13.737     1.106     2.141
    33.337    35.440    14.497     0.809     1.213
    33.338    35.444    27.958     0.986     1.627
    33.209    35.782     7.991     1.425     2.085
    33.337    35.450    21.281     1.048     1.495
    32.692    35.203    24.437     1.194     2.360
    33.316    35.369    19.678     0.917     1.495
    32.928    35.634    21.952     0.930     1.431
    33.134    35.443    28.079     0.734     1.466
    33.141    35.436    26.058     0.802     1.850
    33.131    35.447    24.538     0.575     1.178
    33.132    35.429    32.121     0.970     1.685
    33.142    35.429    31.539     0.729     1.415
    33.143    35.428    26.630     1.133     2.233
    32.640    35.667    12.234     1.251     1.974
    33.135    35.433    20.951     0.712     1.444
    33.016    35.989    25.452     1.155     1.875
    33.136    35.445    37.268     1.253     2.175
    33.659    35.711    21.610     1.041     1.592
    33.183    35.590    10.673     0.752     1.487
    33.124    35.740    13.376     0.928     2.660
    33.582    35.493   -10.987     0.762     1.231
    32.939    35.646    15.196     0.788     1.679
    32.685    35.182    26.486     1.155     2.195
    32.836    35.601    22.097     1.051     1.475
    32.839    35.615     2.638     1.246     1.795
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    32.594    35.134    25.962     1.000     1.678
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    32.594    35.156   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    32.594    35.134     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    32.594    35.134     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    32.549    35.134   5 km
END
