#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=golan1.18_dcal.ps
projection=-JM16.0c+
region=-R32.9/38.2/30.7/35.6
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration golan1.18' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.682    35.045
    32.737    35.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.682    35.045
    32.737    35.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.214    35.763
    32.737    35.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.221    35.812
    32.737    35.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.155    35.783
    32.737    35.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.182    35.827
    32.737    35.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.009    35.685
    32.737    35.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.266    35.734
    32.737    35.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.204    35.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.204    35.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.204    35.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.204    35.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.204    35.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.204    35.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.489    35.330
    33.204    35.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.204    35.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.204    35.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.204    35.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.204    35.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.204    35.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.204    35.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.114    35.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.114    35.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.114    35.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.114    35.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.114    35.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.714    35.650
    33.114    35.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.714    35.650
    33.114    35.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.114    35.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.114    35.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.114    35.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.114    35.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.114    35.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.489    35.330
    33.114    35.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.114    35.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.114    35.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.114    35.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.114    35.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.114    35.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.114    35.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.114    35.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.621    34.985
    33.114    35.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.621    34.985
    33.114    35.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.114    35.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.114    35.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    33.114    35.635
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.266    35.734
    33.259    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.259    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.259    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.982    35.811
    33.259    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.022    35.393
    33.259    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.012    35.391
    33.259    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.489    35.330
    33.259    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.259    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.733    35.191
    33.259    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.733    35.191
    33.259    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.259    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.259    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.621    34.985
    33.259    35.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.489    35.330
    33.327    35.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.327    35.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.327    35.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.327    35.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.327    35.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.327    35.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.327    35.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.327    35.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.327    35.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.733    35.191
    33.327    35.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.327    35.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.327    35.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.621    34.985
    33.327    35.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.327    35.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.327    35.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.327    35.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.327    35.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.327    35.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.327    35.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.327    35.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.327    35.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.489    35.330
    33.332    35.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.332    35.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.332    35.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.332    35.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.332    35.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.332    35.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.332    35.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.332    35.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.332    35.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.332    35.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.332    35.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.332    35.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.332    35.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.332    35.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.982    35.811
    33.332    35.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.332    35.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.733    35.191
    33.332    35.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.332    35.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.332    35.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.332    35.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.621    34.985
    33.332    35.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.332    35.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.332    35.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.332    35.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.332    35.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.332    35.393
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.336    35.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.266    35.734
    33.336    35.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.336    35.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.336    35.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.336    35.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.336    35.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.336    35.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.336    35.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.336    35.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.336    35.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.336    35.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.336    35.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.336    35.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.336    35.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.621    34.985
    33.336    35.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.336    35.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.336    35.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.336    35.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.336    35.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.336    35.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.336    35.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.336    35.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.336    35.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.336    35.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.336    35.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.489    35.330
    33.338    35.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.338    35.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.338    35.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.266    35.734
    33.338    35.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.266    35.734
    33.338    35.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.338    35.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.338    35.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.338    35.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.338    35.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.338    35.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.338    35.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.338    35.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.338    35.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.338    35.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.982    35.811
    33.338    35.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.338    35.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.338    35.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.338    35.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.733    35.191
    33.338    35.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.621    34.985
    33.338    35.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.338    35.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.338    35.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.338    35.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.338    35.452
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.489    35.330
    33.337    35.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.337    35.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.337    35.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.266    35.734
    33.337    35.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.337    35.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.018    35.406
    33.337    35.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.337    35.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.337    35.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.337    35.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.337    35.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.337    35.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.337    35.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.337    35.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.337    35.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.982    35.811
    33.337    35.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.337    35.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.337    35.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.337    35.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.733    35.191
    33.337    35.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.337    35.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.337    35.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.337    35.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.337    35.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.621    34.985
    33.337    35.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.337    35.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.337    35.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.337    35.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.337    35.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.337    35.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.337    35.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.337    35.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.337    35.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.337    35.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.337    35.440
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.489    35.330
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.489    35.330
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.266    35.734
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.030    35.404
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.022    35.393
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.411
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.012    35.391
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.012    35.391
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.982    35.811
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.733    35.191
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.621    34.985
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.338    35.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.209    35.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.209    35.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.209    35.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.209    35.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.209    35.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.209    35.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.489    35.330
    33.209    35.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.209    35.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.209    35.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.209    35.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.209    35.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.209    35.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.209    35.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.209    35.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.711    36.733
    33.209    35.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.711    36.733
    33.209    35.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.337    35.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.337    35.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.022    35.393
    33.337    35.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.018    35.406
    33.337    35.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.337    35.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.012    35.391
    33.337    35.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.337    35.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.337    35.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.337    35.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.337    35.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.337    35.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.982    35.811
    33.337    35.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.337    35.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.337    35.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.337    35.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.733    35.191
    33.337    35.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.733    35.191
    33.337    35.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.337    35.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.337    35.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.621    34.985
    33.337    35.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.337    35.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.337    35.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.337    35.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.337    35.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.337    35.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.337    35.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.733    35.191
    32.692    35.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.621    34.985
    32.692    35.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    32.692    35.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    32.692    35.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    32.692    35.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.022    35.393
    32.692    35.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    32.692    35.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    32.692    35.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.240    35.040
    32.692    35.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.240    35.040
    32.692    35.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    32.692    35.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    32.692    35.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.982    35.811
    32.692    35.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    32.692    35.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    32.692    35.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    32.692    35.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.489    35.330
    32.692    35.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    32.692    35.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    32.692    35.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    32.692    35.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.489    35.330
    33.316    35.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.117    35.141
    33.316    35.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.117    35.141
    33.316    35.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.316    35.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.316    35.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.316    35.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.316    35.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.022    35.393
    33.316    35.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.316    35.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.316    35.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.316    35.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.316    35.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.982    35.811
    33.316    35.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.316    35.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.733    35.191
    33.316    35.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.316    35.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.316    35.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.621    34.985
    33.316    35.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.316    35.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.316    35.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.316    35.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.316    35.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.316    35.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.316    35.369
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.982    35.811
    32.928    35.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    32.928    35.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    32.928    35.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.022    35.393
    32.928    35.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    32.928    35.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    32.928    35.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    32.928    35.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    32.928    35.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    32.928    35.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    32.928    35.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.733    35.191
    32.928    35.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.117    35.141
    32.928    35.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    32.928    35.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    32.928    35.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    32.928    35.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    32.928    35.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    32.928    35.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    32.928    35.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.489    35.330
    32.928    35.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.621    34.985
    32.928    35.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    32.928    35.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    32.928    35.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    32.928    35.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    32.928    35.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    32.928    35.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    32.928    35.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.240    35.040
    32.928    35.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.240    35.040
    32.928    35.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    32.928    35.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.711    36.733
    32.928    35.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.711    36.733
    32.928    35.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.711    36.733
    32.928    35.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    32.928    35.634
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.022    35.393
    33.134    35.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.134    35.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.134    35.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.134    35.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.134    35.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.134    35.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.134    35.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.117    35.141
    33.134    35.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.117    35.141
    33.134    35.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.982    35.811
    33.134    35.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.733    35.191
    33.134    35.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.134    35.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.134    35.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.134    35.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.134    35.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.134    35.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.134    35.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.621    34.985
    33.134    35.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.134    35.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.134    35.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.134    35.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.134    35.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.134    35.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.134    35.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.134    35.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.134    35.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.134    35.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.134    35.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.134    35.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    33.134    35.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    33.134    35.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.240    35.040
    33.134    35.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.240    35.040
    33.134    35.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.141    35.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.141    35.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.141    35.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.733    35.191
    33.141    35.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.141    35.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.141    35.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.141    35.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.141    35.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.141    35.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.141    35.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.621    34.985
    33.141    35.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.141    35.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.141    35.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.141    35.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.141    35.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.141    35.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.141    35.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.141    35.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.141    35.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.141    35.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    33.141    35.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    33.141    35.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.240    35.040
    33.141    35.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.240    35.040
    33.141    35.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.131    35.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.131    35.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.131    35.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.131    35.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.131    35.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.131    35.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.117    35.141
    33.131    35.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.733    35.191
    33.131    35.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.733    35.191
    33.131    35.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.727    35.764
    33.131    35.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.727    35.764
    33.131    35.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.131    35.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.131    35.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.131    35.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.621    34.985
    33.131    35.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.131    35.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.131    35.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.131    35.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.131    35.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.131    35.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.131    35.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.335    35.575
    33.131    35.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.131    35.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.131    35.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    33.131    35.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    33.131    35.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.240    35.040
    33.131    35.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.022    35.393
    33.132    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.132    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.132    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.132    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.132    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.117    35.141
    33.132    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.117    35.141
    33.132    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.733    35.191
    33.132    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.132    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.132    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.132    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.132    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.132    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.621    34.985
    33.132    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.132    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.132    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.132    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.132    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.132    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.132    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    33.132    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    33.132    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.240    35.040
    33.132    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.240    35.040
    33.132    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.022    35.393
    33.142    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.142    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.142    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.142    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.142    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.117    35.141
    33.142    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.117    35.141
    33.142    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.733    35.191
    33.142    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.142    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.142    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.142    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.142    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.142    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.142    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.621    34.985
    33.142    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.142    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.142    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.142    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.142    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.142    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.142    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.142    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.142    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    33.142    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    33.142    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.240    35.040
    33.142    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.240    35.040
    33.142    35.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.022    35.393
    33.143    35.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.143    35.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.143    35.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.143    35.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.143    35.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.733    35.191
    33.143    35.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.143    35.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.143    35.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.143    35.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.143    35.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.621    34.985
    33.143    35.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.143    35.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.143    35.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.143    35.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.143    35.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.143    35.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    33.143    35.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    33.143    35.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.240    35.040
    33.143    35.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.240    35.040
    33.143    35.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    32.640    35.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    32.640    35.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.733    35.191
    32.640    35.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    32.640    35.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    32.640    35.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    32.640    35.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    32.640    35.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.621    34.985
    32.640    35.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    32.640    35.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.240    35.040
    32.640    35.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.240    35.040
    32.640    35.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    32.640    35.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    32.640    35.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.711    36.733
    32.640    35.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.711    36.733
    32.640    35.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    32.640    35.667
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.135    35.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.135    35.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.135    35.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.117    35.141
    33.135    35.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.117    35.141
    33.135    35.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.733    35.191
    33.135    35.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.733    35.191
    33.135    35.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.135    35.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.135    35.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.621    34.985
    33.135    35.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.135    35.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.135    35.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.135    35.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.135    35.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.135    35.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.135    35.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.135    35.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.135    35.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    33.135    35.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    33.135    35.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.240    35.040
    33.135    35.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.240    35.040
    33.135    35.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.982    35.811
    33.016    35.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.016    35.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.016    35.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.016    35.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.016    35.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.727    35.764
    33.016    35.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.016    35.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.016    35.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.016    35.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.016    35.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.016    35.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.016    35.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.016    35.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.022    35.393
    33.016    35.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.016    35.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.327    35.727
    33.016    35.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.016    35.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.016    35.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.016    35.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.016    35.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    33.016    35.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.016    35.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.016    35.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.621    34.985
    33.016    35.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.016    35.989
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.022    35.393
    33.136    35.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.117    35.141
    33.136    35.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.117    35.141
    33.136    35.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.136    35.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.136    35.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.136    35.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.136    35.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.136    35.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.136    35.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.136    35.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.669    35.969
    33.136    35.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.621    34.985
    33.136    35.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.136    35.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.136    35.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.136    35.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.136    35.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.136    35.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.136    35.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.136    35.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.361    36.428
    33.136    35.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.240    35.040
    33.136    35.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.240    35.040
    33.136    35.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.548    35.682
    33.659    35.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.548    35.682
    33.659    35.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.659    35.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.659    35.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.659    35.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.659    35.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.411    35.951
    33.659    35.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.348    35.744
    33.659    35.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.348    35.744
    33.659    35.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.533    36.276
    33.659    35.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.659    35.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.022    35.393
    33.659    35.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.659    35.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.007    35.419
    33.659    35.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.012    35.401
    33.659    35.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.026    36.482
    33.659    35.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.659    35.711
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.183    35.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.183    35.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.183    35.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.183    35.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.022    35.393
    33.183    35.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.348    35.744
    33.183    35.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.348    35.744
    33.183    35.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.982    35.811
    33.183    35.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.183    35.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.183    35.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.548    35.682
    33.183    35.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.548    35.682
    33.183    35.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.183    35.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.183    35.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.183    35.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.183    35.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.733    35.191
    33.183    35.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.183    35.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.183    35.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.183    35.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.621    34.985
    33.183    35.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.183    35.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.183    35.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    33.183    35.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    33.183    35.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.124    35.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.192    35.659
    33.124    35.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.982    35.811
    33.124    35.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.348    35.744
    33.124    35.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.348    35.744
    33.124    35.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.124    35.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.124    35.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.124    35.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.124    35.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.548    35.682
    33.124    35.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.548    35.682
    33.124    35.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.124    35.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.124    35.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.733    35.191
    33.124    35.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.733    35.191
    33.124    35.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.124    35.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.124    35.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.124    35.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    33.124    35.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.124    35.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.621    34.985
    33.124    35.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    33.124    35.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    33.124    35.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.582    35.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    33.582    35.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.548    35.682
    33.582    35.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.548    35.682
    33.582    35.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    33.582    35.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    33.582    35.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.348    35.744
    33.582    35.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.348    35.744
    33.582    35.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    33.582    35.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.262    35.736
    33.582    35.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.262    35.736
    33.582    35.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.211    35.663
    33.582    35.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.211    35.663
    33.582    35.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.211    35.663
    33.582    35.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.582    35.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    33.582    35.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    33.582    35.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.278    35.946
    33.582    35.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.733    35.191
    33.582    35.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.727    35.764
    33.582    35.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.727    35.764
    33.582    35.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.982    35.811
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.727    35.764
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.211    35.663
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.211    35.663
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.262    35.736
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.262    35.736
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.733    35.191
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.733    35.191
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.621    34.985
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.621    34.985
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.621    34.985
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.706    35.570
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.240    35.040
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.240    35.040
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.872    35.493
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.858    35.885
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.904    35.654
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.069    35.191
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.069    35.191
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.105    36.193
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.952    35.464
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.952    35.464
    32.939    35.646
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.733    35.191
    32.685    35.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.733    35.191
    32.685    35.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.733    35.191
    32.685    35.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.621    34.985
    32.685    35.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.621    34.985
    32.685    35.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    32.685    35.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    32.685    35.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    32.685    35.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    32.685    35.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.022    35.393
    32.685    35.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    32.685    35.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.240    35.040
    32.685    35.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.240    35.040
    32.685    35.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    32.685    35.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    32.685    35.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.982    35.811
    32.685    35.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.982    35.811
    32.685    35.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.211    35.663
    32.685    35.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.211    35.663
    32.685    35.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.211    35.663
    32.685    35.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.262    35.736
    32.685    35.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.262    35.736
    32.685    35.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.262    35.736
    32.685    35.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.952    35.464
    32.685    35.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.952    35.464
    32.685    35.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.952    35.464
    32.685    35.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.348    35.744
    32.685    35.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.548    35.682
    32.685    35.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.496    35.836
    32.685    35.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.733    35.191
    32.836    35.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.733    35.191
    32.836    35.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    32.836    35.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    32.836    35.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    32.836    35.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    32.836    35.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.982    35.811
    32.836    35.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.982    35.811
    32.836    35.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    32.836    35.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    32.836    35.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.621    34.985
    32.836    35.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.621    34.985
    32.836    35.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    32.836    35.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.211    35.663
    32.836    35.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.211    35.663
    32.836    35.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.262    35.736
    32.836    35.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.262    35.736
    32.836    35.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.240    35.040
    32.836    35.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.240    35.040
    32.836    35.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.952    35.464
    32.836    35.601
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.982    35.811
    32.839    35.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.982    35.811
    32.839    35.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    32.839    35.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    32.839    35.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.015    35.403
    32.839    35.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.022    35.393
    32.839    35.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.211    35.663
    32.839    35.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.262    35.736
    32.839    35.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.733    35.191
    32.839    35.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    32.839    35.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.083    35.174
    32.839    35.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.438    35.422
    32.839    35.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.253    35.526
    32.839    35.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.621    34.985
    32.839    35.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.240    35.040
    32.839    35.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    32.240    35.040
    32.839    35.615
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    31.952    35.464
    32.839    35.615
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    32.682    35.045     0.300
    32.214    35.763     0.300
    32.221    35.812     0.300
    32.155    35.783     0.300
    32.182    35.827     0.300
    32.009    35.685     0.300
    33.266    35.734     0.300
    33.192    35.659     0.300
    33.015    35.403     0.300
    33.083    35.174     0.300
    33.489    35.330     0.300
    33.411    35.951     0.300
    32.669    35.969     0.300
    33.533    36.276     0.300
    33.904    35.654     0.300
    32.438    35.422     0.300
    33.015    35.403     0.300
    32.714    35.650     0.300
    33.496    35.836     0.300
    33.361    36.428     0.300
    32.621    34.985     0.300
    32.253    35.526     0.300
    32.982    35.811     0.300
    33.022    35.393     0.300
    33.012    35.391     0.300
    32.733    35.191     0.300
    33.015    35.403     0.300
    33.872    35.493     0.300
    33.018    35.406     0.300
    33.030    35.404     0.300
    33.015    35.411     0.300
    32.711    36.733     0.300
    32.240    35.040     0.300
    33.117    35.141     0.300
    33.706    35.570     0.300
    32.727    35.764     0.300
    32.335    35.575     0.300
    32.327    35.727     0.300
    33.548    35.682     0.300
    33.348    35.744     0.300
    33.007    35.419     0.300
    33.012    35.401     0.300
    34.026    36.482     0.300
    33.262    35.736     0.300
    33.211    35.663     0.300
    34.278    35.946     0.300
    33.858    35.885     0.300
    32.069    35.191     0.300
    32.105    36.193     0.300
    31.952    35.464     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.737    35.170     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.204    35.542     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.114    35.635     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.259    35.773     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.327    35.407     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.332    35.393     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.336    35.418     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.338    35.452     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.337    35.440     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.338    35.444     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.209    35.782     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.337    35.450     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.692    35.203     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.316    35.369     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.928    35.634     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.134    35.443     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.141    35.436     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.131    35.447     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.132    35.429     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.142    35.429     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.143    35.428     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.640    35.667     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.135    35.433     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.016    35.989     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.136    35.445     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.659    35.711     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.183    35.590     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.124    35.740     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.582    35.493     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.939    35.646     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.685    35.182     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.836    35.601     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    32.839    35.615     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    33.133    35.510     0.000   222.000   222.000
    33.133    35.510     0.000   444.000   444.000
END
